Please login to use chat issue

edited August 28 in Issues
Hi there, I recently purchased your software to run alongside Woltlab Suite Core 3.0. After many hours trying to get the Integration.php file to read the database it will not work and will display an error triangle that boasts "Please login to use chat". We have edited the Integration.php file to apply our settings but they are simply pre-sets selected by Woltlab but it will still not login. Please could we request some help? The website is https://www.bitmight.uk, WSC 3.0 with Woltlab Integration.php. Regards, MJ. *Sorry I posted in the wrong forum.

Comments

Leave a Comment